<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIMAAO/r77WytTEw/zFl/wD/AACCAAAEAFpdWoSGhN7f3s7Pzv///////wAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAMACwAAAAAEAAQAAAIcwAZCBxIsKBBBAgTJjyoYIHDhwoM
        HFwwoGLFBRILImj40GHEiQJChsRooOTAjR0fGkCwUqLClwhbrnwIAECCBApytmQJE+ZKng5t5ixAVCdL
        BggWCM1JoKlOkyWjSpV6IKMBpTZxKggQwEBVglPDGhxrMCAAOw==
</value>
  </data>
  <metadata name="printDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>689, 17</value>
  </metadata>
  <data name="picImage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAIcAAP///wAAAOvtkz8/JzlTpC8vHeIDBdsDBaoFBucZGtUXGMYbHOUgI6obHI8gIkkS
        E6s0NdJBQ+9OT7JVV/ifoeysrdtzdvPFx/TOz+LBwsJ8gW1NUWQ4QkpFR7KWo5p4iSUjJHVNZiMdIm9t
        b2xqbGhmaDk4OXV0dbu6u3tifrmxur25wygnK8nJ6RQUFY+PkqWqvObp9C9FiBsnTEZeqlNqsGF1tm6B
        vKOv1bC628rR54iYyE1RXB0jMlFXZsDJ3/L0+UFIWFJVW1ltkdjg7sDH0tLY4mV8nxUZHyk3SpCrz2l7
        k3eVuKW4y7LD1HqgwE5pfUVISm11et3t96nT6sDd7J3I3M3m8Kzi9brn+KDS4nueqrLs/cjs97nw/tj1
        /AELDY2cnwwnK8v5/9r+/wBHRwAXFwFubiCHhwIFBSY0NHaJiQkKCur+/vH+/iIjI5aYmBRIPAABADIz
        Mq6wrsDBwKusq6anpqChoH+bb1hrTaK0loGVbdvgxzY6Gx8gFU5PMczNf6yubI2OWF5fOyEhFAYGBXBw
        bv///a2trIWFhHd2TIF/W9HOrUM8Kfr16gMCANmUFrl+E3RPDCUZBDYlBtWSGcOGGEIuCNiVHFdBGNqi
        Pv3OeaSQa9qYK1ZJM+GuYel6A+6MGgUDAcOGR8uphUVDQYxDAaZUEddbBgcEAreZiNjNyNG6sOlEB/6b
        eP6ig62gnMp5Zv35+MsoC7cUApmQj94QAOYaBWwGAZEJBcoAAB0AAPANDfE0NMwtLdNYV9VeXvhvb2Mt
        LdVqatptbcJmZYtJSfyJid6Hhu+TkuOOjd6enfTW1ubV1fnp6fvx8X56ej07OycmJlRTU//9/WZlZd3c
        3MfGxsTDw/7+/vz8/Pn5+fT09Ozs7OXl5eLi4tfX19DQ0MzMzL6+vri4uLe3t7S0tLGxsampqZycnJOT
        k42NjYiIiIKCgoCAgHNzc3BwcGxsbGhoaGBgYFpaWk5OTkhISDU1NTAwMC8vLywsLBwcHAICAgEBAf//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAtAAAI/wD/CRz4r84cEwQHvkuER1+JAAkj
        Spw4EI89EALH3QtgIho1U/bekDD1hqJJimGolfzHLp3AO+309WNz4todeidzDiSzpYOLIzikDFQ37g6+
        APEAAJgGUefJLktYqErCxMnAcuPKnWAzQikAdvicUoyR5UmPAEiYUGnzRcg1cXTw8COh9Fu6ffbEEiRS
        pYsXLli0WNGChYsXK0nMeSN3R19XAOHk7rvzrt0dsUSocOEyhoxnz2O4KEmSyBuKO/m6asPGrh+9cADA
        kVOnSJE7OOBMVvEypo2b37/bHE5y7ls51F25nZPHxtwLr0q9jUvUzt26cxKvjNHmxtsyZc0uLP8roiRI
        NnDHUwPwZufeG3TY1kGHrs2bODjuTrAbOKVLBmcUGMAABcIc8METQYyDHnIAXIPHG9JQw0Y081Wo1DXw
        EKQDBMRQgIsvsLxCSwpM+BDOguqNsw4b9ZzQTTdeAXGDEkRUCE5eA10xQTAeugILJ6mkcAQP14BjDnLb
        aOWPOeh0o41XORBAgA4A4LDDD0phkw9BZGjwCzIMHODLK6gI6QM416CQjmPsUeOCOuhQmIMOQNRAwA0A
        xCClEk+m4wKXHiwgDAO4hMJJmUNQ48012djhGDio6TMPP/QAQIOUewKxg5QxALDNO4Yk5AEDg97iiiiI
        vrBNONkkos87sL7/Y0883uSJ6a1S3tDpN/U0NVArv0iQwAGuhHJKCFBYww2sAQQAQB3QBhCrUjjgiukO
        AIxjgq8CqfCLL2HiksqxUCjyjlLNptusVwF0cwMBNAChw605AIAOPwmxUUIEvvhiQLHHDmHNuRZCF8AQ
        UuIAQJRTxgDEV6EOFEAURliQgC8KJFBLLsjScy40FVRQjYX+zCCDlDZcaoNX3Vjja7N7VNzLAQr4ggDH
        UHgMwAW/LIABANXMYrDJ1tagcDjSNDVKAHls0ocGuyCAwAI3bwAFPOcWE0EEyQDQDDAjo2vyDzhciqnC
        KLwBUbN5RJIJKCs4oMvcCOiSgg+mnNsMBhgE/6MNMwtU0EwzAAQwwxEAzEuAEjnsUCMcfzT7D9uRbNKI
        Bgg48AAHG/jAQycEa6NNMM0QkwwwxRRT+AwwAPBuvCzH44/kkzMdCSi+OIBEGmKIAcYnmxCs1DLEWFBN
        NU8WHo84AOxgNHTXbER77XsIg8ASSaQLiSaRCA8ABgssEza6yxdcxz7TCyTNMsiQUkoTSxzRgyOXdA8d
        NL9cMB9SzFuIhwvcGggyjpEHSzQiDC/YgCUiYT+v4E9/BjtE/+bDjWj0YyISOAYk2uaJDnawgUqZRTCe
        kTx0qcEasWDFIxABhBbEhhoBHEgEJjAMXjBCFhowBjNaEbz5iG5/YjgDGv/QAAUp2KIV4sjGUSbCDLk1
        AAIQqIUDcuGAVSxCXVhMFyUqgQk/xOEMQiTiGlbCxAlMIBovyAM7hoEAVGiCDW9wgT9AUIk62pGLk5CE
        JPQQADmAwQxlOEMaCFIILPqjH/1Q1yFnl8VGZlEOkOyHHAJQyAAUQACYzKQmN8nJTnqyk5b8pChHSUoB
        hDKTA0jlHwaRylQKQgCEGAAmB1CAARAilgEYgCBkGUtaBmIAgJhlJk8pTAH8Upaa/EMBAkGIRWDSmQJA
        5gB+icljEuKVyDTlJVE5AGUeM5UCEMQ1Y8lJaS4CmtGUpTqHuU1hBuKS2UxnN8+JyWBGc5bUNCY4xZlH
        TWLeUwDnbKUukXnNVBaAEMXkpUHzCYh+trOUEC2lPyNKUU9asgAYzahGN8rRjnqUo7RzpEgDkIZ0TXKk
        ItVLRAJgiBg6JSAAOw==
</value>
  </data>
</root>